@font-face {
    font-family: 'fontawesomeregular';
    src: url("../font-awesome/font/fontawesome-webfont.eot");
    src: url("../font/fontawesome-webfont.eot?#iefix") format("embedded-opentype"),url("../font-awesome/font/fontawesome-webfont.woff") format("woff"),url("../font-awesome/font/fontawesome-webfont.ttf") format("truetype"),url("../font-awesome/font/fontawesome-webfont.svg#fontawesomeregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.forum-container {
    width: 100%;
    font-family: Verdana !important;
    font-size: 12px !important;
    color: #252525 !important;
    line-height: 20px;
}

.f-border {
    margin-top: 20px;
    width: 100%;
    height: 1px;
    border-top: 1px solid #cdcbcc !important;
}

.f-main-header {
    font-weight: normal;
    margin-bottom: 10px;
    color: #252525 !important;
    font-size: 18px;
}

.f-main-table_to-left {
    float: left;
}

.f-main-table_to-right {
    float: right;
}

.f-clearfix:before, .f-clearfix:after {
    display: table;
    content: "";
}

.f-clearfix:after {
    clear: both;
}

.lt-ie8 .f-clearfix {
    zoom: 1;
}

.f-link {
    color: #276395 !important;
}

.f-paginator {
    display: block;
    padding: 20px 0;
}

.f-paginator__arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #0072bb !important;
    text-align: center;
    font-size: 12px;
    font-family: "fontawesomeregular" !important;
    text-decoration: none;
    color: #fff !important;
}

.lt-ie8 .f-paginator__arrow {
    display: inline;
    zoom: 1;
}

.f-paginator__arrow_prev:before {
    content: "\f060";
}

.f-paginator__arrow_next:before {
    content: "\f061";
}

.f-paginator__list {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style: none;
    list-style-position: outside;
    margin-right: 3px;
}

.lt-ie8 .f-paginator__list {
    display: inline;
    zoom: 1;
}

.f-paginator__list-item {
    display: inline-block;
    margin-left: 3px;
}

.lt-ie8 .f-paginator__list-item {
    display: inline;
    zoom: 1;
}

.f-paginator__link {
    position: relative;
    top: 1px;
    display: block;
    padding: 0px 6px;
    line-height: 20px;
    text-align: center;
    color: #276395 !important;
}

.f-paginator__link_active {
    text-decoration: none;
    color: #000 !important;
    background: #EBEBEB !important;
}

.f-main-table {
    width: 100%;
    margin-bottom: 4px;
}

    .f-main-table td {
        padding: 7px 10px;
        border: 1px solid #cdcbcc !important;
        vertical-align: middle;
        min-height: 20px;
        height: 13px;
        background: #f7f5f6 !important;
    }

        .f-main-table td:first-child {
            padding-left: 20px;
        }

    .f-main-table tr:first-child td {
        padding: 3px 10px;
        background: #0072bb !important;
    }

        .f-main-table tr:first-child td:first-child {
            padding-left: 20px;
        }

span.f-main-table__header {
    color: #fff !important;
    font-size: 12px !important;
}

.f-main-table__theme-link {
    display: block;
    margin-bottom: 4px;
    display: block !important;
    font-size: 18px !important;
    color: #276395 !important;
}

.f-main-table__simple-link {
    font-size: 11px !important;
    color: #276395 !important;
}

.f-main-table__message {
    position: relative;
    display: block;
    padding-left: 20px;
    vertical-align: top;
    color: #f8951d !important;
    font-size: 12px;
}

    .f-main-table__message:before {
        content: "\f075";
        position: absolute;
        left: 0px;
        display: block;
        font-family: "fontawesomeregular" !important;
    }

.f-main-table__answer-link {
    display: block;
    font-size: 11px !important;
    color: #276395 !important;
    font-family: Verdana !important;
}

.f-main-table__additional {
    font-size: 11px !important;
    color: #252525 !important;
    line-height: 11px !important;
    font-family: Verdana !important;
    color: #252525 !important;
}

.f-main-table__links-list {
    display: block;
    margin-bottom: 20px;
}

    .f-main-table__links-list .f-main-table__theme-link {
        text-transform: none;
    }

.f-main-table__sublinks-list {
    margin-left: 20px;
}

.f-main-table__sublinks-list-item {
    display: inline-block;
}

.lt-ie8 .f-main-table__sublinks-list-item {
    display: inline;
    zoom: 1;
}

.f-main-table__sublinks-list-item .f-main-table__simple-link {
    margin-right: 10px;
}

.f-main-table_answers td {
    padding: 7px 10px !important;
}

.f-answers {
    padding-bottom: 15px;
}

.f-last-answer {
    position: relative;
    padding: 32px 10px 7px;
    margin-bottom: 10px;
    border: 1px solid #cdcbcc !important;
}

.f-prev-answer__label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px 8px;
    border-bottom: 1px solid #cdcbcc !important;
    border-right: 1px solid #cdcbcc !important;
    background: #ebebeb !important;
    color: #252525 !important;
}

.f-grey-block {
    padding: 7px 10px;
    border: 1px solid #cdcbcc !important;
    background: #f7f5f6 !important;
}

    .f-grey-block:before, .f-grey-block:after {
        display: table;
        content: "";
    }

    .f-grey-block:after {
        clear: both;
    }

.lt-ie8 .f-grey-block {
    zoom: 1;
}

.f-answer-form {
    padding-bottom: 10px;
}

.f-answer-form__label {
    display: block;
}

.f-answer-form__label_username {
    margin-bottom: 15px;
}

.f-answer-form__user-name {
    font-weight: bold;
}

.f-answer-form__input[type="text"] {
    width: 100%;
    text-indent: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.f-answer-form__textarea {
    resize: vertical;
    padding: 7px 10px;
    margin-bottom: 5px;
    height: 150px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Verdana !important;
}

.f-answer-form__input-submit {
    float: right;
    padding: 7px;
    font-size: 12px !important;
    color: #252525 !important;
    background: #ebebeb !important;
    border: 1px solid #cdcbcc !important;
}

.f-main-table_similar-padding td {
    padding: 7px 10px;
    border: 1px solid #cdcbcc !important;
    vertical-align: middle;
    min-height: 20px;
    height: 13px;
}

    .f-main-table_similar-padding td:first-child {
        padding-left: 10px !important;
    }

.f-main-table_similar-padding tr:first-child td {
    padding: 3px 10px;
    background: #0072bb !important;
}

.f-main-table_similar-padding .f-main-table__link-block {
    position: relative;
    display: block;
    padding-left: 20px;
    font-family: "fontawesomeregular" !important;
}

.f-main-table_similar-padding .f-main-table__link-block_message:before {
    position: absolute;
    left: 0px;
    content: "\f003";
    vertical-align: top;
    color: #898989 !important;
}

.f-main-table_similar-padding .f-main-table__link-block_message_active:before {
    position: absolute;
    left: 0px;
    content: "\f0e0";
    vertical-align: top;
    color: #f8951d !important;
}

.f-main-table_similar-padding .f-main-table__link-block_lock:before {
    position: absolute;
    left: 0px;
    content: "\f023";
    vertical-align: top;
    color: #898989 !important;
}

.f-main-table_similar-padding .f-main-table__link-block_return:before {
    position: absolute;
    left: 0px;
    content: "\f112";
    vertical-align: top;
    color: #898989 !important;
}

.f-main-table_similar-padding .f-main-table__theme-text, .f-main-table_similar-padding .f-main-table__theme-link {
    position: relative;
    font-family: Verdana !important;
}

.f-main-table_similar-padding .f-main-table__theme-link_small {
    font-size: 12px;
}

.f-main-table_similar-padding .f-main-table__theme-link_has-additional {
    padding-left: 30px;
}

    .f-main-table_similar-padding .f-main-table__theme-link_has-additional:before {
        position: absolute;
        left: 5px;
        content: "\f0c6";
        vertical-align: top;
        color: #898989 !important;
        font-family: "fontawesomeregular" !important;
    }

.f-above-button__message {
    position: relative;
    display: inline-block;
    padding: 4px 20px 4px 30px;
    background: #0072bb !important;
    border: 1px solid #cdcbcc !important;
    border-bottom: 0;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.lt-ie8 .f-above-button__message {
    display: inline;
    zoom: 1;
}

.f-above-button__message:before {
    position: absolute;
    left: 10px;
    content: "\f075";
    vertical-align: top;
    color: #f8951d !important;
    font-family: "fontawesomeregular" !important;
    text-decoration: none;
}

.f-grey-block__short-card {
    position: relative;
    margin-bottom: 20px;
    padding: 7px;
}

    .f-grey-block__short-card:before, .f-grey-block__short-card:after {
        display: table;
        content: "";
    }

    .f-grey-block__short-card:after {
        clear: both;
    }

.lt-ie8 .f-grey-block__short-card {
    zoom: 1;
}

.f-grey-block__short-card-img {
    float: left;
    border: 4px solid #cdcbcc !important;
    width: 88px;
    height: 88px;
    overflow: hidden;
}

    .f-grey-block__short-card-img img {
        max-width: 100%;
        line-height: 0;
        display: block;
    }

.f-grey-block__short-info {
    padding-left: 15px;
    overflow: hidden;
}

.f-grey-block__short-card-user-link {
    position: relative;
    display: block;
    padding-left: 15px;
    color: #276395 !important;
}

.f-grey-block__short-card-user-link_online:before {
    position: absolute;
    left: 0;
    content: "\f111";
    font-family: "fontawesomeregular" !important;
    color: #39b44a !important;
    text-decoration: none;
}

.f-grey-block__short-card-user-link_offline:before {
    position: absolute;
    left: 0;
    content: "\f111";
    font-family: "fontawesomeregular" !important;
    color: #888 !important;
    text-decoration: none;
}

.f-grey-block__short-card-user-status {
    display: block;
    margin-bottom: 5px;
}

.f-grey-block__short-card-user-messages {
    display: block;
    margin-bottom: 5px;
}

.f-grey-block__short-card-user-date {
    display: block;
}

.f-grey-block__short-card-privet-message {
    position: absolute;
    bottom: 7px;
    right: 7px;
    background: #ebebeb !important;
    border: 1px solid #cdcbcc !important;
    padding: 4px 10px 4px 30px;
    cursor: pointer;
}

    .f-grey-block__short-card-privet-message:before {
        position: absolute;
        left: 10px;
        content: "\f0e0";
        font-family: "fontawesomeregular" !important;
        color: #f8951d !important;
    }

.f-above-button {
    position: relative;
    display: inline-block;
    padding: 4px 20px 4px 30px;
    background: #ebebeb !important;
    border: 1px solid #cdcbcc !important;
    border-bottom: 0;
    font-size: 12px !important;
    color: #252525 !important;
    text-decoration: none;
}

.lt-ie8 .f-above-button {
    display: inline;
    zoom: 1;
}

.f-above-button_active {
    background: #0072bb !important;
    color: #fff !important;
}

.f-above-button__message:before {
    position: absolute;
    left: 10px;
    content: "\f075";
    vertical-align: top;
    color: #f8951d !important;
    font-family: "fontawesomeregular" !important;
}

.f-above-button__privet-message:before {
    position: absolute;
    left: 10px;
    content: "\f0e0";
    vertical-align: top;
    color: #f8951d !important;
    font-family: "fontawesomeregular" !important;
}

.f-above-button__privet-message-count {
    color: #f8951d !important;
    font-weight: bold;
}

.f-main-table__reporter-link {
    position: relative;
    display: block;
    padding-left: 20px;
    color: #276395 !important;
    text-decoration: underline;
}

.f-main-table__reporter-link_online:before {
    position: absolute;
    left: 0;
    content: "\f111";
    font-family: "fontawesomeregular" !important;
    color: #39b44a !important;
}

.f-main-table__reporter-link_offline:before {
    position: absolute;
    left: 0;
    content: "\f111";
    font-family: "fontawesomeregular" !important;
    color: #888 !important;
}

.f-main-table__messages-counter {
    display: block;
    margin-bottom: 5px;
}

.f-main-table__new-messages {
    display: block;
    font-weight: bold;
    color: #f8951d !important;
}

.f-main-table__to-trash {
    position: relative;
    cursor: pointer;
    text-decoration: none;
}

    .f-main-table__to-trash:before {
        position: absolute;
        top: -2px;
        left: -5px;
        content: "\f014";
        font-family: "fontawesomeregular" !important;
        color: #898989 !important;
        font-size: 14px;
    }

.f-above-button__dailog {
    position: relative;
    padding: 4px 30px 4px 20px;
}

.f-above-button__link-title {
    color: #252525 !important;
}

.f-above-button_active.f-above-button__dailog:before {
    color: #fff !important;
}

.f-above-button_active .f-above-button__link-title {
    text-decoration: underline;
    color: #fff !important;
}

.f-above-button__dailog-remove {
    position: absolute;
    right: 0px;
    top: 5px;
    cursor: pointer;
    color: #fff !important;
}

    .f-above-button__dailog-remove:before {
        position: absolute;
        right: 9px;
        content: "\f057";
        vertical-align: top;
        color: #f8951d !important;
        font-family: "fontawesomeregular" !important;
        font-size: 18px;
    }

.f-above-button_active .f-above-button__dailog-remove:before {
    color: #fff !important;
}

.f-main-table_no-margin {
    margin: 0 0 -1px;
}

td.f-main-table__userinfo-block {
    width: 18%;
    vertical-align: top;
}

    td.f-main-table__userinfo-block span {
        margin: 0;
    }

    td.f-main-table__userinfo-block .f-grey-block__short-card-img {
        margin-top: 10px;
    }

td.f-main-table__content-block {
    width: 82%;
    background: #fff;
    vertical-align: top;
}

.f-messages-block__content {
    position: relative;
}

    .f-messages-block__content .f-main-table__to-trash {
        position: absolute;
        top: 5px;
        right: 10px;
    }

        .f-messages-block__content .f-main-table__to-trash:before {
            font-size: 18px;
        }

.f-messages-block__content-header-link {
    margin-right: 10px;
    color: #276395 !important;
}

.forum-container .f-messages-block__content-text {
    margin: 5px 0 5px 10px;
    line-height: 16px;
    color: #252525 !important;
}

.f-messages-block__content-header-link_active {
    color: #ea1d22 !important;
}

td.separator {
    background: #fff !important;
    padding: 0;
    border: 0 !important;
    margin: 0;
    height: 4px;
}

.f-main-table_no-header tr:first-child td {
    height: 0;
    padding: 0;
    border: 0 !important;
}

td.f-main-table__content-block_simple {
    background: #f7f5f6 !important;
}

.f-main-table_no-header .f-main-table__userinfo-block {
    background: #ebebeb !important;
    padding-bottom: 60px;
}

.f-messages-block__content-header_inside {
    margin: -7px -10px 5px -10px;
    padding: 5px 0 5px 10px;
    background: #ebebeb !important;
    border-bottom: 2px solid #cdcbcc !important;
}

.f-main-table_no-header .f-main-table__content-block {
    position: relative;
}

.f-main-table_no-header p {
    padding-bottom: 60px;
}

.f-main-table_no-header .f-grey-block__short-card-img {
    float: none;
}

.f-write-a-message {
    position: relative;
    margin-top: 10px;
    padding-left: 20px;
    display: block;
    font-size: 12px;
    color: #276395 !important;
    text-decoration: underline;
}

.f-write-a-message-icon:before {
    position: absolute;
    left: 0;
    content: "\f0e0";
    vertical-align: top;
    color: #f8951d !important;
    font-family: "fontawesomeregular";
    text-decoration: none;
}

.f-strange-card td.f-main-table__userinfo-block {
    background: #f7f5f6 !important;
}

.f-strange-card .f-messages-block__content-header {
    background: #f7f5f6 !important;
}

.f-insidebuttons-area {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.f-insidebuttons-area__button {
    display: inline-block;
    padding: 6px 10px;
    background: #ebebeb !important;
    border: 1px solid #cdcbcc !important;
    text-decoration: none;
    font-size: 12px !important;
    color: #252525 !important;
}

.lt-ie8 .f-insidebuttons-area__button {
    display: inline;
    zoom: 1;
}

.f-messages-block__content-subheader-text {
    font-size: 12px !important;
    color: #959595 !important;
}

    .f-messages-block__content-subheader-text:after {
        content: "";
        display: block;
        width: 70px;
        border-top: 1px solid #959595;
        margin: 8px 0 8px;
    }

.f-messages-block__content p, .f-answers p {
    color: #252525 !important;
}
